@font-face {
    font-family: 'BodyFont';
    src: url('fonts/VeraMono-webfont.eot');
    src: url('fonts/VeraMono-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VeraMono-webfont.woff') format('woff'),
         url('fonts/VeraMono-webfont.ttf') format('truetype'),
         url('fonts/VeraMono-webfont.svg#VeraMono-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BodyFontBold';
    src: url('fonts/VeraMono-Bold-webfont.eot');
    src: url('fonts/VeraMono-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VeraMono-Bold-webfont.woff') format('woff'),
         url('fonts/VeraMono-Bold-webfont.ttf') format('truetype'),
         url('fonts/VeraMono-Bold-webfont.svg#VeraMono-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BodyFontItalic';
    src: url('fonts/VeraMono-Italic-webfont.eot');
    src: url('fonts/VeraMono-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VeraMono-Italic-webfont.woff') format('woff'),
         url('fonts/VeraMono-Italic-webfont.ttf') format('truetype'),
         url('fonts/VeraMono-Italic-webfont.svg#VeraMono-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BodyFontBoldItalic';
    src: url('fonts/VeraMono-Bold-Italic-webfont.eot');
    src: url('fonts/VeraMono-Bold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/VeraMono-Bold-Italic-webfont.woff') format('woff'),
         url('fonts/VeraMono-Bold-Italic-webfont.ttf') format('truetype'),
         url('fonts/VeraMono-Bold-Italic-webfont.svg#VeraMono-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MainFont';
    src: url('fonts/TitilliumText22L004-webfont.eot');
    src: url('fonts/TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText22L004-webfont.woff') format('woff'),
         url('fonts/TitilliumText22L004-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText22L004-webfont.svg#TitilliumText22L004-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}



html, body {
    height:100%;
    font-family:MainFont;
}

body {    
}




header {
    position:fixed;
    width:100%;
    z-index:1000;
    top:0;

    text-align:center;

    background:#000;
}

	header ul {
		display:inline-block;
	}
    
    header li {
        display:inline-block;
    }

        header li a,
        header li a:visited {
            display:inline-block;
            margin-left:-4px;
            padding:10px 15px;

            list-style:none;

            color:#fff;
        	font-size:12px;
            letter-spacing:1px;
            text-transform:uppercase;
            text-decoration:none;

                transition: 0.25s ease-in-out;
        -webkit-transition: 0.25s ease-in-out;
           -moz-transition: 0.25s ease-in-out;
            -ms-transition: 0.25s ease-in-out;
        }
            header li a:hover {
                color:#000;
                background:#fff;

                    transition: 0.25s ease-in-out;
            -webkit-transition: 0.25s ease-in-out;
               -moz-transition: 0.25s ease-in-out;
                -ms-transition: 0.25s ease-in-out;
            }





section.sctn {
    position:relative;
    min-height:100%;
    margin:0;
    padding:50px 0;
}
	
    section.sctn .sctn-box {
        position:relative;
        max-width:1000px;
        margin:0 auto;
        padding:50px;

        border:solid 1px rgba(0,0,0,0.1);

        background:rgba(255,255,255,0.9);
    }
		section.sctn .sctn-box:first-child {
			margin-top:32px;
		}


		p {
		    display:block;
		    margin-bottom:2px;
		    padding:4px 6px 4px 0;

		    font-size:14px;
		    color:#000;
		    line-height:18px;
		}
        
		
        h1 {
			font-size:42px;
			letter-spacing:-2px;
			text-align:center;
			text-transform: uppercase;
		}

		h2 {
			display:block;
			font-size:26px;
            letter-spacing:-1px;
		}

		



    section#thenoumenonwelcomesyou {
    	text-align:center;
    	background:url(images/bg.jpg) top left fixed;
    }

    section#transmissions {
    	background:url(images/bgold.jpg) top left fixed;
    }

    section#manifestations {
    	background:url(images/bg3.jpg) top left fixed;
    }

    section#elements {
        text-align:center;
    	background:url(images/bgcells.jpg) top left fixed;
    }
        section#elements .sctn-box {
            height:180px;
        }

    section#analyses {
        text-align:center;
    	background:url(images/bg7.jpg) top left fixed;
    }

    section#bazaar {
        background:url(images/bg5.jpg) top left fixed;
    }

    section#synapses {
        text-align:center;
    	background:url(images/bg4.jpg) top left fixed;
    }



    section#thenoumenonwelcomesyou #slid {
        width:853px;
        height:480px;
        margin:25px auto 0;
        overflow:hidden;
    }
            .slid-box {
                display:none;
            }
            #slid-05 {
                display:block;
            }

            #slid-thumbs {
                margin-left:66px;
            }
                    #slid-thumbs:after {
                        content:'';
                        display:table;
                        clear:both;
                    }

                #slid-thumbs a {
                    display:block;
                    float:left;
                    width:100px;
                    margin:30px 8px 15px;
                    color:#999;
                    font-size:10px;
                    text-align:left;
                    text-decoration:none;
                }
                    #slid-thumbs a:hover {
                        color:#000;
                    }

                #slid-thumbs img {
                    margin-bottom:3px;
                }

    	


.horiz-boxes {
    width:100%;
    margin-top:25px;
    text-align:center;
}
    .horiz-box {
        display:inline-block;
        margin:0 15px 15px;
        text-align:left;
    }

        .horiz-box p {
            display:block;
            float:none;
        }

        p.rlsdt {
            display:block;
            font-size:12px;
        }



a.butt1,
a.butt1:visited {
    display:block;
    margin:0 0 10px;
    padding:10px 0;

    font-size:12px;
    color:#fff;
    text-align:center;
    text-decoration:none;
    text-shadow:0 1px 1px rgba(0,0,0,0.5);

    border-radius:2px;

    background-image: -webkit-linear-gradient(top, #ccc, #777); 
    background-image:    -moz-linear-gradient(top, #ccc, #777);
    background-image:     -ms-linear-gradient(top, #ccc, #777);
    background-image:      -o-linear-gradient(top, #ccc, #777);
}
    a.butt1:hover {
        background-image: -webkit-linear-gradient(top, #ddd, #999); 
        background-image:    -moz-linear-gradient(top, #ddd, #999);
        background-image:     -ms-linear-gradient(top, #ddd, #999);
        background-image:      -o-linear-gradient(top, #ddd, #999);
    }
        a.butt1:active {
            box-shadow:inset 0 0 15px rgba(0,0,0,0.4);
        }



table#upcoming-manifestations {
    width:100%;
    margin:25px 0;

    color:#fff;
    text-shadow:0 1px 0 #000;    
}
    table#upcoming-manifestations td {
        padding:6px 9px;

        font-size:12px;

        border-top:solid 1px rgba(255,255,255,0.1);
        border-bottom:solid 1px rgba(0,0,0,0.4);

        background:rgba(0,0,0,0.65);
    }

        table#upcoming-manifestations tr td:first-child {
            border-left:solid 1px rgba(0,0,0,0.15);
        }
        table#upcoming-manifestations tr td:last-child {
            border-right:solid 1px rgba(0,0,0,0.15);
        }

            table#upcoming-manifestations tr:nth-child(2n+2) td {
                background:rgba(0,0,0,0.72);
            }

                table#upcoming-manifestations tr:first-child td {
                    color:#fff;
                    text-shadow:0 1px 1px rgba(0,0,0,0.5);

                    border-top:none;
                    border:solid 1px rgba(0,0,0,0.1);

                    background:rgba(0,0,0,0.9);
                }

                table#upcoming-manifestations tr:last-child td {
                    border-bottom:solid 1px rgba(0,0,0,0.15);
                }



table#past-manifestations {
    width:100%;

    color:#888;
    text-shadow:0 1px 0 #fff;    
}
    table#past-manifestations td {
        padding:5px 9px;

        font-size:11px;

        border-top:solid 1px rgba(255,255,255,0.8);
        border-bottom:solid 1px rgba(0,0,0,0.05);

        background:rgba(0,0,0,0.025);
    }

        table#past-manifestations tr td:first-child {
            border-left:solid 1px rgba(0,0,0,0.1);
        }
        table#past-manifestations tr td:last-child {
            border-right:solid 1px rgba(0,0,0,0.1);
        }

            table#past-manifestations tr:nth-child(2n+2) td {
                background:rgba(0,0,0,0.05);
            }

                table#past-manifestations tr:first-child td {
                    color:#fff;
                    text-shadow:0 1px 1px rgba(0,0,0,0.5);

                    border-top:none;
                    border:solid 1px rgba(0,0,0,0.1);

                    background:rgba(0,0,0,0.2);
                }

                table#past-manifestations tr:last-child td {
                    border-bottom:solid 1px rgba(0,0,0,0.1);
                }



.elements {
    position:absolute;
    left:0;
    right:0;
    text-align:center;
}
    #el-nam {
        margin-top:75px;
    }
    .element-box {
        position:relative;
        display:inline-block;
        width:15%;
        margin-top:30px;
    }
        .element-box img {
            display:block;
            margin:0 auto 30px;
            width:45px;
            opacity:0.5;
        }
        .element-box p {
            padding:0;
            color:#999;
        }
            .element-box p:last-child {
                font-size:11px;
            }



.anal-box {
    display:inline-block;
    width:300px;
    margin:30px 15px 5px;

    text-align:left;
    vertical-align:text-top;
}
    .anal-box h2 {
        font-size:18px;
        letter-spacing:0;
    }
    .anal-box p {
        margin:6px 0 10px;
        font-size:12px;
        text-align:justify;
    }

    .anal-box a,
    .anal-box a:visited {
        display:inline-block;
        padding:5px 8px;

        font-size:11px;
        color:#999;
        text-decoration:none;
        text-shadow:0 1px 0 rgba(255,255,255,0.8);

        border-radius:2px;

        background:rgba(0,0,0,0.05);
    }
        .anal-box a:hover {
            color:#fff;
            text-shadow:0 1px 0 rgba(0,0,0,0.25);
            background:rgba(0,0,0,0.35);
        }
        .anal-box a:active {
            box-shadow:inset 0 0 10px rgba(0,0,0,0.4);
        }




.social-box {
    margin-top:25px;
}
    .social-box p {
        margin-top:-12px;
        font-size:13px;
        color:#999;
    }

    .social-box a {
        display:inline-block;
        margin:0 5px;
        border:0;
        opacity:0.4;

            transition: 0.25s ease-in-out;
    -webkit-transition: 0.25s ease-in-out;
       -moz-transition: 0.25s ease-in-out;
        -ms-transition: 0.25s ease-in-out;
    }
        .social-box a:hover {
            opacity:1;

                transition: 0.25s ease-in-out;
        -webkit-transition: 0.25s ease-in-out;
           -moz-transition: 0.25s ease-in-out;
            -ms-transition: 0.25s ease-in-out;
        }





























